Subject: FW: City of Houston
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Oct 2001 06:49:53 -0700 (PDT)

FYI - I agree with Joe.  Doesn't it make things much more cleaner to have their projects set up specific LLC LSE's?

 -----Original Message-----
From: 	Wagner, Joseph  
Sent:	Thursday, October 18, 2001 8:32 AM
To:	Herndon, Rogers
Subject:	RE: City of Houston

The word from Ader was that we can set up LLC LSE's.  This would mean that we would set up say EES1, LLC and we would have 3 sub LSE's with that LLC.  Why Ader did not go ahead and do this instead of just taking the ones we had, I have no idea.  In his words, you do not need to change anything on the contracts to account for the LLC being the LSE.  It is all very confusing and I will get to the bottom of it.  If there is not reason to change contract language, why can't they establish the LLC?  It should not matter to them.  That was my whole point of the email.

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Thursday, October 18, 2001 8:14 AM
To:	Wagner, Joseph
Subject:	RE: City of Houston

Joe - 

If we don't get those LSE's what else can we do.  Can we get a separate LSE, abandon the one we have, and get our own?  Also, explain to me again all of the reasons we need these.

Thanks,
RH

 -----Original Message-----
From: 	Wagner, Joseph  
Sent:	Wednesday, October 17, 2001 5:05 PM
To:	Herndon, Rogers
Subject:	RE: City of Houston

I am not saying that we wear it, I am saying we help them mitigate their risk.  I have no intention of wearing appropriations risk.  If orig sells it, its theirs.  But from a company perspective, we could hedge it somehow for them and pass any costs on to them.

Also, one more idea for pricing.  I would like to quote the deal at the mid, and bury the mid offer into the DSM and othe structures they are doing.  That way our energy price looks great and we still keep the mid offer spread.

-Joe

 -----Original Message-----
From: 	Herndon, Rogers  
Sent:	Wednesday, October 17, 2001 4:27 PM
To:	Wagner, Joseph
Subject:	RE: City of Houston

1) I like your idea of weighting our bid to gas price moves - we can update them daily on the change.
2) I agree with all but your last suggestion on appropriations.  EES or credit will have to wear appropriations (as in Central Ohio Schools).  If they want us to wear it they will  not like our price.

 -----Original Message-----
From: 	Wagner, Joseph  
Sent:	Wednesday, October 17, 2001 9:31 AM
To:	Herndon, Rogers
Subject:	City of Houston

Rogers,

I want to run a few ideas past you for the City of Houston.  There are a couple of issues we need to address for the RFP.  I will list them out, give you my suggestions and then please comment and send back.

1) The City is asking for a possible 30 day holding period for pricing so they can get together and vote on the award of the contract
I think we can do one of two things:  we can say pricing is indicative and will be set once the bid is awarded.  Or we can say that we will hold prices, however, for every X% move in gas our power price will move accordingly, given a stated correlation, and our price will only move up and not down.  Or we could do a % move in MW Daily Index, but I think that index can be a poor indicator of forward curve fluctuations.

2) Appropriations Risk - There is not much we can do here except keep it to a one year deal.  However, I am having them look into a possible costless collar for the City.  They are, by definition, short going forward and left exposed to higher prices.  If wholesale prices are say 35, we sell them a higher priced call and we buy a lower price put at offsetting option premiums for say cal 03.  That way they can hedge their risk costlessly.  The worst case scenarios for them are 1) they buy say $40 power (if that is the call strike), or 2) they buy $30 power (if that is our put strike).  If I was a city, this is what I would do to hedge if I could not do a longer term deal.  There are some issues here though.  If they do not get appropriated the money, we might not be able to exercise our put.  If EES management decides they are comfortable with appropriations risk, I think an option premium is better risk than out right hedging against a possible phantom position.  Second alternative is that we can sell the fixed retail gen past the appropriations date and we, as a desk, can collar it to hedge out our marked to market risk.  This of course would only hedge our wholesale risk but that should be about 80-90% of the risk.

Right now these are the major issues facing the desk on this deal.  Please let me know your thoughts.  Thanks.  By the way, you missed a good dinner last night.  Lavo was hilarious.

-Joe